{
  "editor.tabSize": 2,
  "editor.formatOnSave": true,
  "search.exclude": {
    "**/node_modules": true,
    "**/bower_components": true,
    "**/.nyc_output": true,
    "**/common/temp": true
  },
  "files.exclude": {
    "**/.nyc_output": true,
    "**/*.build.log": true,
    "**/*.build.error.log": true,
    "common/temp": true,
    "**/package-deps.json": true,
    "**/node_modules": true,
    "**/out": true,
    "**/lib": false
  },
  "files.trimTrailingWhitespace": true,
  "javascript.referencesCodeLens.enabled": false
}
